[
    {
        "Name": "BPQ_OLY_Omni_Recovery_Progress",
        "Asset": "/Game/BP/Quests/Olympus/Omni/Recovery/BPQ_OLY_Omni_Recovery_Progress.BPQ_OLY_Omni_Recovery_Progress_C",
        "Category": "Olympus/Omni/Recovery"
    }
]